Subject: Trainer Candidate - Preeti Priya
From: Preeti Priya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Sep 2022 08:22:28 -0400

| | Tech Support Test

Name | Preeti Priya
E-mail | [email-masked]
Phone Number | (110091) 7301514287
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Quality auditor | Working | 30000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Minimum 30 days
Please briefly describe your work experience specifically in Quality? | As a Quality auditor, I need to check cases which is completed by the employees. I need to check on all given parameters like: steps, time taken, accuracy, no of deal. If I find any error, I need to send a proper feedback mail to that particular employee.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is we get what we expect to get however, great customer service is something that I get beyond our expectation.
Good customer service is when we get solution of any problem within time frame however, great customer service is when we get immediate solution of our problem.
Good customer service is of asking for feedback on weekly basis but great customer service is asking for feedback on daily basis.

What according to you makes you a good candidate for this position? | I feel I am a good candidate for this position because I am having good experience in this field and having practical knowledge. And having good quality of finding solution for the issues and providing good feedback to the employees for their betterment.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |